### Signal

# Clutter Seat::kbd-a11y-mods-state-changed

#### Declaration

    void
    kbd_a11y_mods_state_changed (
      ClutterSeat* self,
      guint latched_mask,
      guint locked_mask,
      gpointer user_data
    )

#### Description [src]

The signal is emitted each time either the latched modifiers mask or locked modifiers mask are changed as the result of keyboard accessibility’s sticky keys operations.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`latched_mask`

  Type: `guint`

  The latched modifier mask from stickykeys.

`locked_mask`

  Type: `guint`

  The locked modifier mask from stickykeys.